Bug 392451 - libxklavier package failure during installation despite passing mediacheck
libxklavier package failure during installation despite passing mediacheck
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-20 09:41 EST by Tim Wegener
Modified: 2009-01-02 21:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-02 21:10:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anaconda.log after error during package installation from DVD (21.69 KB, text/plain)
2007-12-02 02:04 EST, Tim Wegener
no flags Details
/tmp/syslog after error during package installation from DVD (28.21 KB, text/plain)
2007-12-02 02:06 EST, Tim Wegener
no flags Details

  None (edit)
Description Tim Wegener 2007-11-20 09:41:37 EST
Description of problem:
Installation from DVD fails if GNOME is selected when it gets to the libxklavier
package. This is despite the mediacheck passing.

Version-Release number of selected component (if applicable):


How reproducible:
Always.

Steps to Reproduce:
1. Boot from Fedora 8 DVD and go through install process.
2. Perform mediacheck and note that it passes.
3. Use default package setup.
4. During package installation wait for failure message.
  
Actual results:
The installer complains about a corrupt libxklavier-3.3-1.fc8 package. 
The only option at this point is to reboot.

Expected results:
Smooth installation with no errors.
Or at least being sent back to the package selection menu, rather than having to
reboot and start installation process from scratch.

Additional info:
Unchecking GNOME, and installing KDE only, allows installation to complete
successfully.
Comment 1 Chris Lumens 2007-11-20 10:40:49 EST
Please attach /tmp/anaconda.log and /tmp/syslog to this bug report.
Comment 2 Tim Wegener 2007-12-02 02:04:43 EST
Created attachment 274981 [details]
anaconda.log after error during package installation from DVD
Comment 3 Tim Wegener 2007-12-02 02:06:36 EST
Created attachment 274991 [details]
/tmp/syslog after error during package installation from DVD
Comment 4 Bug Zapper 2008-11-26 03:36:40 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Tim Wegener 2009-01-02 21:10:14 EST
Did not have this problem with Fedora 10. Closing.

Note You need to log in before you can comment on or make changes to this bug.